#aboveFold-layout-1 > div.fl-row-content-wrap > div.fl-row-content > div.fl-col-group:nth-of-type(2) > div.fl-col:nth-of-type(2) > div.fl-col-content {
    background-color:#eeeeee;
    box-shadow:0 0 5px #000000;
}
#homepage-columns-container {
  padding-left:10px;
  padding-right:10px;
  overflow-y:scroll;
  display:none;
}
#homepage-columns-container .homepage-column {
  padding:5px 0;
}
#homepage-columns-container .homepage-column:not(:last-of-type) {
  border-bottom:2px solid #273043;
}
#homepage-columns-container .homepage-column-headline {
  font-size:1.8rem;
  margin:0;
  color:unset;
}
#homepage-columns-container .homepage-column-date {
  margin:0;
}
